Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 11 Sep 2021 03:16:55 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello unfortunately I filled the wrong number of my phone in my order 
So please if you can change it and contact with this phone number 99112234 regarding the delivery of this order 1592967837 
As I know it should’ve been delivered by today but I accidentally filled the wrong number so please can you do your best to deliver as soon as possible ♥️ Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3085504